ApiDomains
Get the status/result of a domain analysis job
X-API-Key<token>
API Key for programmatic access
In: header
Path Parameters
jobId*string
Response Body
application/json
curl -X GET "https://example.com/domains/analyze/string"{
"jobId": "550e8400-e29b-41d4-a716-446655440000",
"status": "completed",
"result": {
"name": "Stripe",
"shortDescription": "A technology company that builds economic infrastructure for the internet.",
"fullDescription": "Stripe is a financial infrastructure platform for businesses. Millions of companies use Stripe to accept payments, manage subscriptions, and send payouts globally.",
"industry": "Financial Technology",
"keyBrandAttributes": [
"innovative",
"developer-friendly",
"reliable",
"global",
"secure"
],
"suggestedTopics": [
[
null
]
]
},
"error": "Failed to analyze website"
}Empty
Empty